 BODY {
	font-family : "Arial Narrow";
	font-size : 12pt;
	background-color :#FFFFFF;
}

A:LINK {
	color : Blue;
	text-decoration : none;
	font-weight : normal;
}

A:ACTIVE {
	color : Blue;
	text-decoration : underline;
	font-weight : normal;
}

A:VISITED {
	color : Red;
	text-decoration : none;
}

A:HOVER {
	color : Navy;
	text-decoration : underline;
	background : #FFF8DC;
}


 P {
	line-height : 1.2em;
	text-align : left;
}
 
 H2 {
	font-size : 18pt;
	line-height : normal;
	font-weight : normal;
}
 
 H3 {
	font-size : 18pt;
	line-height : 1.7em;
	font-weight : lighter;
}
 H4 {
	font-size : 12pt;
	line-height : 1.7em;
}
 H5 {
	font-size : 8pt;
	background-color : #FFFFF2;
	font-family : Arial, Helvetica, sans-serif;
}
 H6 {
	font-size : 9pt;
	margin : 0px;
	font-weight : normal;
	font-family : "MS Sans Serif", Geneva, sans-serif;
}
 LI {
}
BLOCKQUOTE {
}
TBODY {
}
